/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

body { font-family: 'Roboto Condensed', sans-serif; font-size: 20px; color: #282828; font-weight: 300; /*background-color: #f3f9fd;*/ }

.wrapper { position: relative; }

.debug { background: RGBa(0,0,0,0.2); outline: 1px dotted #FF0000; }

.vertfix { display: inline-block; vertical-align: middle; height: 100%; width: 0; }

.container { padding: 0; }

p { margin: 0 0 10px; }
a, a:hover { text-decoration: none; }

.tmpl-header-bg1 { position: absolute; left: 0; right: 0; height: 220px; top: 0; /*background-image: url("/images/header-bg1.png");*/ background-repeat: repeat-x; background-position: 0 0; }
.tmpl-header-bg2 { position: absolute; left: 0; right: 0; height: 388px; top: 0; background-image: url("/images/header-bg2.png"); background-repeat: no-repeat; background-position: center 0; }
.tmpl-header-bg3 { position: absolute; right: 283px; width: 516px; height: 296px; top: -12px; background-image: url("/images/header-bg3.png"); background-repeat: no-repeat; background-position: center 0; }


/* HEADER LINE -------------------------------------------------------------- */

.tmpl-header-line {
	position: relative;
	border-top-width: 4px;
	border-top-style: solid;
	/*border-top-color: #1a84d8;*/
	background-color: #fff;
    height: 60px;
}

.tmpl-header-line > * { font-size: 90%; color: #5c5c5c; font-weight: 400;  }
.tmpl-header-line .row > * { display: flex; align-items: center; }

.tmpl-mainnav { position: relative; margin-left: 16px; }
.tmpl-mainnav a:link,
.tmpl-mainnav a:visited {
	display: block;
	width: 26px;
	height: 60px;
	background-position: center center;
	background-repeat: no-repeat;
}
.tmpl-mainnav a.home { background-image: url("/images/ico-mhome.png"); }
.tmpl-mainnav a.mail { background-image: url("/images/ico-memail.png"); }
.tmpl-mainnav a.map { background-image: url("/images/ico-mmap.png"); }
.tmpl-mainnav a:hover { }

.tmpl-address { background-image: url("/images/ico-address.png"); background-repeat: no-repeat; background-position: 0 center; padding-left: 24px; margin-left: 16px; font-size: 94%; }

.tmpl-timedate { margin-right: 0; margin-left: 16px; }
.tmpl-timedate .Time { background-image: url("/images/ico-time.png"); padding: 0 15px 0 26px; background-repeat: no-repeat; background-position: 0 center; }
.tmpl-timedate .Day { background-image: url("/images/ico-date.png"); padding: 0 0 0 26px; background-repeat: no-repeat; background-position: 0 center; }

.tmpl-version { background-image: url("/images/ico-look.png"); background-repeat: no-repeat; background-position: 8px center; padding-left: 48px; color: #a81010; cursor: pointer; font-weight: 400; text-transform: uppercase;  line-height: 1.5; }


/* HEADER -------------------------------------------------------------- */

.tmpl-header {  }
.tmpl-header .container { position: relative; height: 256px; }

.tmpl-sitename-body {
	position: relative;
    display: flex;
	/*background-color: RGBa(22,111,181,0.77);*/
	border-radius: 6px;
	z-index: 20;
}

.tmpl-gerb { display: flex; align-items: center; }
.tmpl-gerb * { display: inline; margin: 0; padding: 0;  }
.tmpl-gerb img { margin: 0 0 0 16px; border: none; max-height: 140px; }
.tmpl-sitename { font-size: 160%; padding: 20px 16px; font-weight: 400; color: #fff; display: flex; align-items: center; min-height: 160px; }
.tmpl-sitename .tmpl-sub { font-size: 63%; }
.tmpl-sitename .tmpl-small { font-size: 63%; }
.tmpl-sitename a { text-decoration: none; color: #fff; }

.tmpl-contacts { /*background-color: RGBa(22,111,181,0.77);*/ padding: 16px; border-radius: 6px; font-weight: 400; color: #fff; z-index: 20; }
.tmpl-contacts .title { border-bottom: 1px solid #fff; padding-bottom: 8px; margin-bottom: 8px; }
.tmpl-contacts a { color: #fff; text-decoration: none; }


/* MAINMENU ------------------------------------------------ */

@media (min-width: 768px){ /* кроме мобильной версии */
	.tmpl-mainmenu { position: relative; padding: 8px; height: 65px; border-radius: 14px; background: #fff; /*box-shadow: 0 2px 32px RGBa(26,132,216,0.27);*/ }
	.tmpl-mainmenu .navbar { min-height: inherit; border: none; margin-left: 56px; margin-bottom: 0; z-index: 9; padding: 0; }
	.tmpl-mainmenu .navbar .navbar-collapse { padding: 0; }

	.tmpl-mainmenu ul.navbar-nav { }
	.tmpl-mainmenu ul.navbar-nav > li { margin-right: 8px; }
	.tmpl-mainmenu ul.navbar-nav > li > a { /*background-color: #1a84d8;*/ border-radius: 6px; text-align: center; padding: 0 16px; cursor: pointer; border: none; height: 48px; font-size: 110%; font-weight: 400; color: #fff !important; display: flex; align-items: center; }
	.tmpl-mainmenu ul.navbar-nav > li > a > span { display: inline-block; vertical-align: middle; font-size: 90%; line-height: 1; text-align: center; }
	.tmpl-mainmenu ul.navbar-nav > li > a.hover { height: 72px; padding-bottom: 24px; border-radius: 6px 6px 0 0; }
	.tmpl-mainmenu ul.navbar-nav > .active > a { background-color: #fff; /*color: #1a84d8 !important; border: 2px solid #1a84d8;*/ }
	.tmpl-mainmenu ul.navbar-nav > li:hover > a,
	.tmpl-mainmenu ul.navbar-nav > .active > a:hover,
	.tmpl-mainmenu ul.navbar-nav > .active > a:focus { /*background-color: #1363a2; border-color: #1363a2;*/ color: #fff !important; text-shadow: none; }

	.tmpl-mainmenu ul.navbar-nav.navbar-right { margin: 0 !important; display: flex; justify-content: flex-end; flex: 1; align-self: flex-start; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li { margin-right: 0; }
	.tmpl-mainmenu ul.navbar-nav.navbar-right li > a { background-color: #ea1c04; border-radius: 6px; background-image: url("/images/ico-message.png"); background-repeat: no-repeat; background-position: 16px center; padding-left: 62px; width: 288px; color: #fff !important; }

	.tmpl-mainmenu .dropdown-menu { font-family: 'Roboto', sans-serif; width: 360px; border: none; padding: 12px 0; /*background-color: #1363a2;*/ border-radius: 0 12px 12px 12px; border-top-right-radius: 12px !important; margin: 0; font-size: inherit; }
	.tmpl-mainmenu .dropdown-menu > li { padding: 0 20px; }
	.tmpl-mainmenu .dropdown-menu > li:hover { background-color: RGBa(255,255,255,0.16); }
	.tmpl-mainmenu .dropdown-menu > li > a { text-align: left; color: #fff; padding: 10px 0; border: none; cursor: pointer; border-bottom: 1px dashed RGBa(255,255,255,0.5); font-weight: 300; white-space: normal; line-height: 1.1; display: block; }
	.tmpl-mainmenu .dropdown-menu > li > a:hover,
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background: none; }
	.tmpl-mainmenu .dropdown-menu > li:last-child > a { border-bottom: none; }

	.tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu { display: block; }

	.tmpl-search { position: absolute; height: 48px; width: 48px; /*background-color: #1a84d8;*/ background-image: url("/images/ico-search.png"); background-repeat: no-repeat; background-position: center center; cursor: pointer; border-radius: 6px; }
	.tmpl-search.active { border-radius: 6px 0 0 6px; }
	.tmpl-search:hover { }
	#search { position: absolute; overflow: hidden; width: 0; height: 48px; background: #fff; left: 56px; opacity: 0; border-radius: 0 6px 6px 0; border: 1px solid #ccc; z-index: 10;  }
	#search input { line-height: 46px; padding: 0 10px; margin: 0; background: none; border: none; color: #565656; }
	#search input:focus, #search input:active { outline: none; }
}
@media (min-width: 768px) and (max-width: 1359px){ /* десктоп, планшет */
	.tmpl-mainmenu  { padding: 6px; height: 47px; }
	.tmpl-mainmenu .navbar { margin-left: 46px; }
	.tmpl-mainmenu ul.navbar-nav > li > a { height: 35px; padding: 0 12px; }
	.tmpl-mainmenu ul.navbar-nav > li > a.hover { height: 57px; padding-bottom: 22px; }
	.tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu { display: block; }
	
	.tmpl-mainmenu ul.navbar-nav.navbar-right li > a { margin: 0; background-size: auto 23px; padding-left: 46px; width: auto; }
	
	.tmpl-mainmenu .dropdown-menu { width: 304px; }
	
	.tmpl-search { height: 35px; width: 35px; background-size: 20px auto; }
	#search { height: 35px; left: 41px; }
	#search input { line-height: 33px; }
}
@media (max-width: 767px){ /* Мобильная версия */
    header { display: flex; flex-direction: column-reverse; }
    .tmpl-mainmenu { /*background-color: #122748;*/ box-shadow: none; border: none; justify-content: flex-start; padding-left: 0; padding-right: 0; height: auto; background-image: none; color: #fff;  }
    .tmpl-mainmenu .navbar { justify-content: flex-start; margin-top: 0; padding: 0; }
    .tmpl-mainmenu .navbar .navbar-brand { color: inherit; font-weight: 400; }
    .tmpl-mainmenu .navbar .navbar-toggler:focus { outline: none; }
    .tmpl-mainmenu .navbar .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");}
    .tmpl-mainmenu ul.navbar-nav > li { display: block; }
    .tmpl-mainmenu .navbar-nav .nav-item.directly-active .nav-link,
    .navbar-expand-sm .navbar-nav .nav-link { padding: 15px; border-top: 1px solid rgba(229, 229, 229, 0.2); text-align: left; width: 100%; color: #fff; font-size: 16px; text-transform: uppercase; }
    .tmpl-mainmenu ul.navbar-nav > li > a { max-width: none; }
    
    .tmpl-search-link { background-image: url(/images/ico-search1.svg); background-repeat: no-repeat; background-position: center center; height: 48px; width: 48px; border-right: 1px dotted #fff; background-size: 30px; }
    
    .tmpl-mainmenu .dropdown-menu { position: relative; background-color: RGBa(0,0,0,0.1) !important; margin: 0; padding: 0; border-bottom: none; box-shadow: none; width: 100%; }
    .tmpl-mainmenu .dropdown-menu > li { display: block; width: 100%; background-image: none; padding: 0 20px; }
    .tmpl-mainmenu .dropdown-menu > li > a { color: #fff; border: none; line-height: 1; white-space: normal; padding: 5px 0; display: block; }
    .tmpl-mainmenu .dropdown-menu > li > a:before { content: "\00BB"; margin-right: 8px; }
    .tmpl-mainmenu .dropdown-menu > li > a:hover, 
	.tmpl-mainmenu .dropdown-menu > li > a:focus { background-color: RGBa(0,0,0,0.1); }
    .tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu { display: none; }
    .tmpl-mainmenu .navbar-collapse:not(.in) .dropdown:hover > .dropdown-menu.show { display: block; }
    
    .navbar-nav.navbar-right a { padding: 15px; border-top: 1px solid rgba(229, 229, 229, 0.2); text-align: left; width: 100%; color: #fff; font-size: 16px; text-transform: uppercase; display: block; background-color: #ea1c04; }
}


.tmpl-page { margin-top: 0; padding-top: 16px; padding-left: 0; padding-right: 0; padding-bottom: 16px; }



/* LEFTSIDE ------------------------------------- */

.tmpl-leftside { margin: 0 0 16px 0; }

.tmpl-leftmenu { margin: 0; margin-bottom: 16px; }
.tmpl-leftmenu ul.nav { border-radius: 0; }
.tmpl-leftmenu ul.nav { }
.tmpl-leftmenu ul.nav a { padding: 8px 16px; }
.tmpl-leftmenu ul.nav > li { margin-bottom: 8px; width: 100%; position: relative; }
.tmpl-leftmenu ul.nav > li > a { cursor: pointer; color: #fff; border-radius: 14px; font-size: 110%; font-weight: 400; /*background-color: #1a84d8; box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ display: flex;}
.tmpl-leftmenu ul.nav > li:last-child > a { border-bottom: none; }
.tmpl-leftmenu ul.nav > li.directly-active,
.tmpl-leftmenu ul.nav > li.indirectly-active { }
.tmpl-leftmenu ul.nav > li.directly-active > a,
.tmpl-leftmenu ul.nav > li.indirectly-active > a { color: #fff !important; }
.tmpl-leftmenu ul.nav > li:hover, 
.tmpl-leftmenu ul.nav > li:focus { }
.tmpl-leftmenu ul.nav > li:hover > a, 
.tmpl-leftmenu ul.nav > li:focus > a { /*background-color: #1363a2;*/ color: #fff !important; text-shadow: none; }
.tmpl-leftmenu ul.nav > li > ul { position: absolute; visibility: hidden; padding: 0; margin: 0; top: 0; width: 360px; /*background-color: #1363a2;*/ border-radius: 0 12px 12px 12px; z-index: 500; margin-left: 1px; }
.tmpl-leftmenu ul.nav > li > ul > li { position: relative; list-style: none; margin: 0; padding: 0 20px; }
.tmpl-leftmenu ul.nav > li > ul > li:first-child { }
.tmpl-leftmenu ul.nav > li > ul > li:last-child { border: none; }
.tmpl-leftmenu ul.nav > li > ul > li:hover { background-color: RGBa(255,255,255,0.16); }
.tmpl-leftmenu ul.nav > li > ul > li > a { display: block; font-family: 'Roboto', sans-serif; color: #fff; text-decoration: none; cursor: pointer; padding: 9.5px 16px; border-bottom: 1px dashed RGBa(255,255,255,0.5); }
@media (min-width: 768px) and (max-width: 1359px){ /* десктоп, планшет */
	.tmpl-leftmenu ul.nav > li > ul { width: 304px; }
}

.tmpl-worktime .title { font-size: 140%; font-weight: 400; line-height: 56px; border-bottom: 1px solid #e0e2ea; padding-bottom: 8px; background-image: url("/images/ico-worktime.png"); background-repeat: no-repeat; background-position: 0 0; padding-left: 69px; }




/* CONTENT ------------------------------------- */

.tmpl-content { margin: 0 0 16px 0; }

.tmpl-contentblock { padding: 16px; margin-bottom: 16px; border-radius: 14px; background: #fff; /*box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ }

.tmpl-pathway {  
	color: #808080;
	font-size: 90%;
    padding: 0;
	margin-bottom: 8px;
}
.tmpl-pathway a:link,
.tmpl-pathway a:visited { /*color: #1a84d8;*/ text-decoration: underline; }
.tmpl-pathway a:hover { /*color: #1a84d8;*/ }

.maintitle {
    font-size: 120%;
	margin-bottom: 16px;
	padding: 0;
	text-transform: uppercase;
    font-weight: 400;
}

.question input[name="keystring"] { width: 90px; }

.print_version_button { display: none; }

.tabs { position: relative; margin: 0 0 16px 0; border-radius: 14px; /*box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ }
.tabs > ul { width: 100%; margin: 0; padding: 0; padding: 12px; /*background-color: #1a84d8;*/ border-radius: 14px 14px 0 0; }
.tabs > ul > li { list-style: none; }
.tabs > ul > li > a { display: block; float: left; font-size: 110%; line-height: 36px; padding: 0 16px; font-weight: 400; text-decoration: none; cursor: pointer; border: 2px solid #fff; color: #fff; border-right: none; }
.tabs > ul > li:first-child > a { border-radius: 3px 0 0 3px; }
.tabs > ul > li:last-child > a { border-radius: 0 3px 3px 0; border-right: 2px solid #fff; }
.tabs > ul > li > a.active { background: #fff !important; /*color: #327fc2;*/ }
.tabs > ul > li > a:hover { }
.tabs > ul > li > a.active { }
.tabs > .tab { visibility: hidden; height: 0; position: relative; background: #fff; border-radius: 0 0 14px 14px; margin: 0; overflow: hidden;}

.tmpl-lastdoc { margin: 0; padding: 8px 16px; }
.tmpl-lastdoc .lastdoc1, .tmpl-lastdoc .lastdoc2 {
    padding: 6px 0 6px 28px;
    min-height: 21px;
    border-bottom: 1px dotted #ddd;
}
.tmpl-lastdoc .lastdoc1 { background: url("/cms_images/ico_doc4.png") 0 center no-repeat; }
.tmpl-lastdoc .lastdoc1 a {
    /*color: #1a84d8;*/
    text-decoration: none;
    opacity: 0.9;
}
.tmpl-lastdoc .lastdoc1 a:hover { opacity: 1; }
.tmpl-lastdoc .lastdoc1 .date { color: #a9abad; }

.tmpl-content .tmpl-items { position: relative;  }
.tmpl-content .tmpl-item { width: 100%; margin: 0 0 8px 0; padding: 8px 16px; border-bottom: 1px dotted #8d9aac; display: flex; }
.tmpl-content .tmpl-items .tmpl-item:last-child { border: none; }
.tmpl-content .tmpl-item img { margin: 0 8px 5px 0; width: 200px; height: 130px; object-fit: cover; }
.tmpl-content .tmpl-item .tmpl-title { display: inline; text-decoration: none; padding: 0 8px 0 0; font-size: 110%; font-weight: 400; /*color: #1a84d8;*/ }
.tmpl-content .tmpl-item:hover  .tmpl-title{ text-decoration: underline; }
.tmpl-content .tmpl-item .tmpl-short { margin: 5px 0 0; color: #282828 }
.tmpl-content .tmpl-item .tmpl-date { color: #666; font-size: 90%; margin-top: 5px; }

a.allitems { float: right; color: #fff; font-weight: 400; font-size: 110%; padding: 6px 8px; text-align: center; text-decoration: none; margin: 16px; min-width: 150px; /*background-color: #1a84d8;*/ border-radius: 6px; }


.tmpl-slider { position: relative; margin: 0 0 32px 0; /*box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ }
.tmpl-slider #slider { border: none; border-radius: 0; box-shadow: none; height: 360px; }
.tmpl-slider #slider .line { position: absolute; top: 10px; bottom: 10px; left: 10px; right: 10px; border: 2px solid #fff; z-index: 100; }
.tmpl-slider #slider .nivo-caption { /*background-color: RGBa(50,127,194,0.8);*/ color: #fff; font-size: 18px; font-weight: 400; padding: 8px 26px 32px; opacity: 1; text-decoration: none; }
.tmpl-slider #slider .nivo-caption a { text-decoration: none; border-bottom: none; color: #fff; }
.tmpl-slider #slider .nivo-caption a:hover { border-bottom: 1px dotted #fff; }
.tmpl-slider #slider.nivoSlider { margin-bottom: 0; }
.tmpl-slider #slider img { }
.tmpl-slider .theme-default .nivo-controlNav { position: absolute; left: 30%; right: 30%; padding: 0; margin: 8px 0 0; z-index: 101; }
.tmpl-slider .theme-default .nivo-controlNav a { display: inline-block; width: 12px; height: 12px; border-radius: 50%; background: none; /*border: 2px solid #1a84d8;*/ margin: 0 2px; }
.tmpl-slider .theme-default .nivo-controlNav a.active { /*background: #1a84d8;*/ }



/* photogallery */

.tmpl-photos { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 20px; }
.tmpl-photos .tmpl-photo-item img { width: 100%; height: 150px; object-fit: cover; }
.tmpl-photos .tmpl-photo-item .title { margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }

@media (max-width: 1359px) {
	.tmpl-photos { grid-template-columns: 1fr 1fr 1fr; }
}
@media (max-width: 1023px) {
    .tmpl-photos { grid-template-columns: 1fr 1fr; }
}
@media (max-width: 767px) {
	.tmpl-photos { grid-template-columns: 1fr; }
    .tmpl-photos .tmpl-photo-item img { height: auto; max-height: 400px; }
}

/* videogallery */
.tmpl-video-list { display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 20px; }
.tmpl-video-list .tmpl-video img { width: 100%; }
.tmpl-video-list .tmpl-video .title { display: block; margin-top: 5px; text-align: center; font-size: 88%; line-height: 1.1; font-weight: 400; }

@media (max-width: 1359px) {
	.tmpl-video-list { grid-template-columns: 1fr 1fr 1fr; }
}
@media (max-width: 767px) {
	.tmpl-video-list { grid-template-columns: 1fr; }
}


.plg-polls .plg-answer input[type="checkbox"] + label:hover:before { /*background: #1a84d8;*/ }
.plg-polls .plg-answer input[type="checkbox"]:checked + label:before { /*background: #1a84d8; box-shadow: 0 0 0 2px #1a84d8;*/ }
.plg-polls .plg-answer input[type="checkbox"]:checked + label { /*color: #1a84d8;*/ }
.plg-polls .plg-answer.result .result-line { /*background-color: #cde1f1;*/ }
.plg-polls .plg-button { float: right; /*background-color: #1a84d8;*/ border-radius: 0; }


.tmpl-content .page_numbering a { float: none; display: inline-block; background: #007cc3; line-height: 28px; width: 28px; padding: 0; font-size: 13px; font-weight: bold; border-radius: 3px; text-align: center; color: #fff; border: none; margin: 0 2px 0 0; }
.tmpl-content .page_numbering a.active { background: #0069a5; line-height: 28px; border: none; }

.tmpl-banners { position: relative; text-align: center; }
.tmpl-banners img { margin: 0 8px 8px 0; /*box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ }
.tmpl-banners.sidebar img { margin-right: 0; max-width: 100%; }
@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */
	.tmpl-banners.sidebar img { max-width: 218px; }
}
@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-banners.sidebar img { max-width: 233.98px; }
}
	

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Roboto Condensed', sans-serif; }
.tmpl-contentblock h1 { border-bottom-color: #000; font-size: 30px; text-align: center; }
.tmpl-contentblock cite { display: block; background: #f2f2f3; padding: 16px; font-weight: 400; }
.tmpl-contentblock h2 { font-size: 24px; font-weight: 400; }
/* .tmpl-contentblock ul { margin: 0; padding: 0 }
.tmpl-contentblock ul ul { margin: 0 0 0 32px 0; }
.tmpl-contentblock ul > li { list-style: none; border-left: 8px solid #ca1403; margin: 0 0 8px 0; padding: 0 0 0 16px; }
.tmpl-contentblock ol { counter-reset: li;  margin: 0; padding: 0; }
.tmpl-contentblock ol ol { margin: 0 0 0 32px 0; }
.tmpl-contentblock ol > li { list-style: none; margin: 0 0 8px 0; }
.tmpl-contentblock ol > li:before { content: counter(li); counter-increment: li; display: inline-block; background: #ca1403; color: #fff; margin: 0 8px 0 0; border-radius: 50%; line-height: 32px; width: 32px; text-align: center; } */
.tmpl-contentblock h3 { font-size: 20px; font-weight: 400; color: #ca1403; }
.tmpl-contentblock a { color: #1a84d8; text-decoration: none; }
.tmpl-contentblock a:hover { text-decoration: underline; }
.tmpl-contentblock table.styled { width: 100%; border-collapse: collapse; }
.tmpl-contentblock table.styled td { border: 1px solid #000; text-align: center; padding: 16px; }
.tmpl-contentblock table.styled th { background: #f2f2f3; text-align: center; border: 1px solid #000; padding: 16px; }


/* RIGHTSIDE -------------------------------- */

.tmpl-rightside { margin: 0 0 16px 0; }

.tmpl-direktor { text-align: left; font-size: 111%; font-family: 'Roboto', sans-serif; }
.tmpl-direktor img { margin-bottom: 8px; max-width: 100%; }
.tmpl-direktor h1,
.tmpl-direktor h2,
.tmpl-direktor h3 { display: block; font-weight: 400; color: #a81010; margin: 0; font-size: 120%; }

a.tmpl-right-link { display: block; text-decoration: none; background-color: #fff; border-radius: 12px; line-height: 80px; padding-left: 80px; background-position: 22px center; background-repeat: no-repeat; font-weight: 400; font-size: 120%; /*color: #1a84d8;*/ margin-bottom: 16px; /*box-shadow: 0 2px 22px RGBa(26,132,216,0.27);*/ }
a.tmpl-right-link.photo { /*background-image: url("/images/ico-photo.png")*/ }
a.tmpl-right-link.video { /*background-image: url("/images/ico-video.png")*/ }


.tmpl-swiper-slider { position: relative; margin: 25px 0; padding: 0 36px; }
.tmpl-swiper-slider .swiper-container { }
.tmpl-swiper-slider .swiper-wrapper { }
.tmpl-swiper-slider .swiper-wrapper img { height: 190px; width: 100%; object-fit: cover; }
.tmpl-swiper-slider .swiper-slide { text-align: center; }
.tmpl-swiper-slider .swiper-button-prev,
.tmpl-swiper-slider .swiper-button-next { width: 16px; height: 26px; margin-top: -13px; background-size: auto; }
.tmpl-swiper-slider .swiper-button-prev { /*background-image: url("/images/scroll-arrow-l.png");*/ left: 10px; background-position: left center; }
.tmpl-swiper-slider .swiper-button-next { /*background-image: url("/images/scroll-arrow-r.png");*/ right: 10px; background-position: right center; }

@media (min-width: 1024px) and (max-width: 1359px) {
	.tmpl-swiper-slider .swiper-wrapper img { height: 160px; }
}
@media (min-width: 768px) and (max-width: 1023px) {
	.tmpl-swiper-slider .swiper-wrapper img { height: 160px; }
}
@media (max-width: 768px) {

}


.map-block { position: relative; width: 100%; margin-bottom: 16px; }
.map-block .map-title { position: absolute; top: 16px; left: 50%; padding: 3px 15px; margin: 0 0 0 32px; font-size: 122%; color: #fff; z-index: 2; border-radius: 6px; /*background-color: #1a84d8;*/ }
.map-block #map { position: relative; width: 100%; height: 420px; z-index: 1; }
.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 50% !important; margin-left: 32px !important; }
.tmpl-bottom-contacts { position: absolute; top: 16px; left: 16px; height: 388px; width: 50%; background: #fff; margin-bottom: 16px; border-radius: 6px; z-index: 2; }
.tmpl-bottom-contacts-content { position: relative; padding: 16px; }
.tmpl-bottom-contacts a { text-decoration: none; color: #327fc2; }


/* FOOTER ---------------------------------- */

.tmpl-footer {
	position: relative; 
	height: 65px;
	/*background-color: #1a84d8;*/
}

.tmpl-footer .container { position: relative; }

.tmpl-saveus {
	position: absolute;
	height: 100%;
    color: #fff;
    cursor: pointer;
    padding: 0 80px 0 16px;
	cursor: pointer;
}

.tmpl-saveus .stxt { display: inline-block; line-height: 65px; vertical-align: top; }
.tmpl-saveus .stxt span { }
.tmpl-saveus .img-i { display: inline-block; width: 24px; height: 65px; background: url("/images/saveus-i.png") no-repeat 0 center; margin: 0 8px; vertical-align: top; }

.tmpl-footer-content { position: absolute; left: 356px; height: 100%; right: 16px; }
.ftxt { position: relative; display: table-row; margin: 0; padding: 0; color: #fff; text-align: left; }
.ftxt .row { position: relative; display: table-cell; height: 65px; vertical-align: middle; }
.ftxt a { color: #fff; text-decoration: underline; }
.ftxt .row.counter { padding: 0 0 0 32px; }

.tmpl-saveus-btn { /*background-color: #1a84d8 !important;*/ }


@media (min-width: 1024px) and (max-width: 1359px) { /* Десктоп */

	body { font-size: 16px; }
	
	a.tmpl-right-link { line-height: 60px; padding-left: 60px; background-size: 28px auto; }
	
}

@media (max-width: 1359px) { /* Десктоп и меньше */

	.tmpl-header-bg1 { }
	.tmpl-header-bg2 { height: 280px; background-size: auto 280px; }
	.tmpl-header-bg3 { height: 213px; width: 372px; right: 202px; background-size: auto 213px; top: -8px; }
	
	.tmpl-header-line  { height: 46px; }
	
	.tmpl-mainnav a:link,
	.tmpl-mainnav a:visited {
		height: 42px;
	}
	
	.tmpl-timedate .Time { padding-left: 18px; }
	.tmpl-timedate .Day { padding-left: 18px; }

	.tmpl-version { padding-left: 38px; line-height: 42px; background-size: 25px auto; width: 234px; }
	
	.tmpl-header .container { height: 185px; }
	
	.tmpl-sitename-body {  }
	
	.tmpl-gerb { height: 115px; }
	.tmpl-gerb img { max-height: 110px; }
	.tmpl-sitename { min-height: 115px; padding: 10px 15px; }
	
	.tmpl-contacts {   }
	
	.tmpl-slider #slider { height: 256px; }
	
	.tmpl-worktime .title { background-size: 32px auto; line-height: 32px; padding-left: 40px; } 
	
	.tabs > ul { padding: 8px; }
	.tabs > ul > li > a { line-height: 28px; }
    
    .tmpl-content .tmpl-item img { width: 150px; height: 100px; }
	
	.map-block #map { height: 360px }
	.tmpl-bottom-contacts { height: 328px; }
	
	.tmpl-footer-content { left: 240px; }
	
}

@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	
	.tmpl-header-bg3 { right: 0; } 
	
	.tmpl-sitename-body { margin-right: 350px; }
	
	.tmpl-slider #slider { height: 280px; }
		
}

@media (max-width: 1023px) { /* Планшет и меньше*/
	
	body { font-size: 15px; }
	
	.map-block .map-title { left: 0; margin-left: 10px }
	.map-block #map ymaps[class^="ymaps-2-1-"][class$="-controls__control"] { left: 0 !important; margin-left: 16px !important; }	

	.map-block { height: auto; }
	.tmpl-bottom-contacts { position: relative; top: 10px; left: auto; top: auto; margin-top: 16px; height: auto; width: auto; }
	
}

@media (min-width: 768px) and (max-width: 1023px) { /* Планшет */
	.tmpl-mainmenu ul.navbar-nav > li > a { max-width: 120px; padding: 0 6px; }
}

@media (max-width: 767px){ /* Мобильная версия */
	
	.row { margin: 0; }
	.container { padding: 0; }
	.container.page { padding-left: 8px; padding-right: 8px; }
	.row > div[class^="col-"] { padding-left: 0; padding-right: 0; }
	
	.tmpl-header-line { margin-bottom: 16px; }
	
	.tmpl-timedate { float: right; margin-left: 0; margin-right: 8px; }
	
	.tmpl-version { width: auto; }
	
	.tmpl-header { height: auto; background-image: url("/images/header-bg2.png"); background-repeat: no-repeat; background-position: left 0; background-size: 100% 100%; }
    .tmpl-header .container { height: auto; padding-top: 30px; padding-bottom: 30px; }
	
	.tmpl-sitename-body { margin-top: 0; margin-right: 0;  padding: 8px 0;  }
	.tmpl-gerb { display: block; height: auto; text-align: center; margin-bottom: 8px; }
	.tmpl-sitename { display: block; height: auto; text-align: center; min-height: unset; }
	
	.tmpl-content { margin: 0 0 16px 0; }
	
	.tabs > ul > li > a { float: none; border: 2px solid #fff; border-bottom: none; }
	.tabs > ul > li:first-child > a { border-radius: 3px 3px 0 0; }
	.tabs > ul > li:last-child > a { border-bottom: 2px solid #fff; border-radius: 0 0 3px 3px; }
	
    .tmpl-content .tmpl-item { flex-direction: column; }
	.tmpl-content .tmpl-item img { margin: 0 8px 16px 0; text-align: center; width: 100%; height: auto; }
	
	.tmpl-slider #slider { height: auto; }
	
	.tmpl-footer-content { left: 16px; }
	
}

/* Admin FIX ------------------------------ */

.x-window,
.x-window *,
.x-window *:before,
.x-window *:after,
.kl83-ui,
.kl83-ui *,
.kl83-ui *:before,
.kl83-ui *:after { 
	-webkit-box-sizing: content-box; 
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}